## pyroom 0.4.1

=== debian/changelog ===
pyroom (0.4.1-6) unstable; urgency=low

  * debian/rules:
    + Moved to dh_python2.
    + Added recommended targets.
  * debian/control:
    + Updated to Standards-Version 3.9.3
    + Fixed dependencies for dh_python2.
  * debian/copyright:
    + Updated for copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 21 May 2012 10:33:46 +0530

pyroom (0.4.1-5) unstable; urgency=low

  * debian/rules, debian/control:
    + Moved to dh_pysupport (Closes: #616981)
  * debian/control:
    + Updated to Standards-Version 3.9.1 (no changes needed)
  * debian/copyright:
    + Updated as per latest DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Sun, 03 Apr 2011 19:31:21 +0530

pyroom (0.4.1-4) unstable; urgency=low

  * debian/patches:
    + Added patch to fix crash when LANGUAGE is set. Thanks to Jakub Wilk
      <jwilk@debian.org> for patch (Closes: #584478)

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Jun 2010 09:16:07 +0530

pyroom (0.4.1-3) unstable; urgency=low

  * Use source format 3.0 (quilt)
    + debian/control: removed dependency on dpatch
    + debian/rules: removed dpatch usage
    + Removed README.source file
  * debian/control:
    + Wrapped up Build-Depends, Depends
    + Updated to Standards-Version 3.8.4 (no changes needed)
  * debian/copyright:
    + Updated as per DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Sat, 08 May 2010 23:19:32 +0530

pyroom (0.4.1-2) unstable; urgency=low

  * Added debian/README.source file
  * debian/control:
    + Updated to Standards-Version 3.8.3
  * debian/copyright:
    + [Lintian] Don't use symlinked license text for reference

 -- Kartik Mistry <kartik@debian.org>  Fri, 28 Aug 2009 10:10:44 +0530

pyroom (0.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Added Build-Depends on gettext
    + Removed Depends on python-gtksourceview2
    + Updated to Standards-Version 3.8.1 (no changes needed)
  * debian/patches/02_setup_file_fix.dpatch:
    + Updated for upstream changes in setup.py
  * debian/patches/03_locales_installation.dpatch:
    + Added patch to fix locales installation problem, Thanks to
      Florian Heinle <florian@planet-tiax.de> for patch

 -- Kartik Mistry <kartik@debian.org>  Sat, 18 Apr 2009 11:51:07 +0530

pyroom (0.3.2-3) unstable; urgency=low

  * debian/copyright:
    + [Lintian] use of correct copyright symbol © instead of (C)
    + Updated Debian package copyright year
  * debian/rules:
    + [Lintian] used dh_prep instead of deprecated dh_clean

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Feb 2009 10:01:54 +0530

pyroom (0.3.2-2) unstable; urgency=low

  * debian/control:
    + Added missing dependency on python-xdg, Thanks to
      stefano karapetsas <stefano@karapetsas.net> (Closes: #509884)

 -- Kartik Mistry <kartik@debian.org>  Sat, 27 Dec 2008 21:40:01 +0530

pyroom (0.3.2-1) unstable; urgency=low

  * New upstream release:
  * debian/control:
    + Fixed too broad dependencies, Thanks to Anthony L. Awtrey
      <tony@awtrey.com> (Closes: #507680)
    + Dropped build-depends on python-setuptools, Upstream is using
      distutils, Thanks to Florian Heinle for pointing this
  * debian/patches/01_manpage_typo_fix.dpatch:
    + Dropped patch, Merged with upstream

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Dec 2008 17:22:47 +0530

pyroom (0.3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #498765)
  * Packaging based on Ubuntu package by Florian Heinle
    <florian@planet-tiax.de>, Thanks!
  * debian/patches/01_manpage_typo_fix.dpatch:
    + Added patch to fix small typo in manpage
  * debian/patches/02_setup_file_fix.dpatch:
    + Added patch to fix data files in setup.py

 -- Kartik Mistry <kartik@debian.org>  Mon, 22 Sep 2008 21:29:18 +0530
