=== debian/control ===
Source: pyroom
Section: editors
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
Build-Depends-Indep: gettext
Standards-Version: 3.9.3
Homepage: http://pyroom.org/

Package: pyroom
Architecture: all
Depends: python-glade2,
         python-gtk2,
         python-xdg,
         ${misc:Depends},
         ${python:Depends}
Description: distractionless fullscreen text editor
 PyRoom is a free editor that stays out your way - and keeps other things out
 of your way, too. As a fullscreen editor without buttons, widgets, formatting
 options, menus and with only the minimum of required dialog windows, it
 doesn't have any distractions and lets you focus on writing and only writing.
