=== debian/watch ===
version=3
https://launchpad.net/pyroom/+download http://launchpad.net/pyroom/.*/pyroom-(.+).tar.gz
